﻿@media only screen and (max-width: 1200px){
	#header{
		display: none;
	}

	#header-2{
		display: block;
	}
	.chenggao{
		display: block;
	}
	.banner-2{
		height: auto;
		background-image: none!important;
	}

	.banner-2 img{
		display: block;
	}
	.mianbaoxie{
		display: none;
	}
	.erji{
		padding: 30px 0;
	}
	.menu{display: none;}
	.erji-title h1{
		padding-top: 0;
	}
	.foo1-logo,.foo1-2{
		display: none;
	}
	.er{
		float: none;
		margin:0 auto;
	}
	.foo1-1{
		float: none;
		width: 100%;
		margin-top: 8px;
		display: none;
	}
	.foo1-p{
		text-align: center;
		line-height: 1.8;
	}
	.footer-1{
		padding: 25px 0 20px;
	}

	.footer-2{
		padding: 10px 0;
		text-align: center;
	}
	.footer-2 .fl,
	.footer-2 .fr{
		float: none;
		text-align: center;
		font-size: 12px;
	}
	.footer-2 span{
		display: block;
		padding-left: 0;
	}
	.danpian-h1{font-size: 24px;}
	.erji-content-div{
		padding-top: 20px;
	}
	.fafa .slides>li{
		height: auto;
		background-image: none!important;
	}

	.fafa .slides>li img{
		display: block;
	}
	.main1-1{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.main1-2{
		float: none;
		width: 100%;
		margin: 20px 0 0;
	}
	.main1-3-dl dl{
		margin-left: -2%;
	}
	.main1-3-dl dd{
		float: left;
		width: 31.33333333%;
		margin-left: 2%;
		margin-top: 2%!important;
	}
	.main1-3-dl {
    padding-top: 0px;
	}
	.main2-item{
		width: 49.16667%;
	}
	.main3-1{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.main3-2{
		margin-top: 20px;
	}
	.list03 dd{
		width: 48%;
		margin-left: 2%;
		margin-top: 2%;
	}
	.list03 dl{
		margin-left: -2%;

	}
	.foo1-3 h1{
		display: none;
	}
	.foo1-3{
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 15px;
	}
	.foo1-3-con{
		margin-top: 0;
		text-align: center;
		line-height: 2;
	}
	.main1-gai-pic-wp{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.main1-gai {
    margin-top: 20px;
	}
	.main1-gai-dl dd+dd {
    margin-top: 20px;
	}
	.main1-gai-dl{
		padding-top: 20px;
	}
	.list02{
		/*height: auto;*/
	}
}
@media only screen and (max-width: 992px){
	.about6-width{
		width: 300px;
	}
	.poster-main .poster-next-btn{right: 20px;}
	.poster-main .poster-prev-btn{left: 20px;}
	.xinwen dd{
		padding: 25px 0;
	}
	.erji{
		padding: 25px 0;
	}

	.danpian-h1{font-size: 22px;}
	.pic-list dd{
		width: 30.333333%;
	}
}
@media only screen and (max-width: 768px){
	.fmain1gai .flex-control-nav {
    height: 0;
    text-align: right;
    padding-right: 15px;
    bottom: 24px;
	}
	.main1-gai {
    margin-top: 15px;
	}
	.main1-gai-dl dd+dd {
    margin-top: 17px;
	}
	.fmain1gai h1{
		font-size: 14px;
		height: 40px;
    line-height: 40px;
    padding-right: 70px;
	}
	.foo1-3{
		margin-top: 10px;
	}

	.foo1-3-con{
		font-size: 13px;
		line-height: 1.8;
	}
	.main4-list{
		padding: 15px 0;
	}
	.main4{
		margin:0 0 20px;
	}
	.main4-list .item>a h1{
		font-size: 15px;
	}
	.main3-1-con-p{
		font-size: 15px;
		height: auto;
		line-height: 1.8;
	}
	.main3-1-a{
		margin-top: 20px;
	}
	.main3-1-pic{
		display: none;
	}
	.main3-1-div {
    padding-top: 10px;
	}
	.footer-2{
		font-size: 12px;
	}
	.about6-list {
    margin-top: 30px;
	}
	.about6-pic{border:5px solid #dcdcdc;}
	.poster-main .poster-btn{
		width: 30px!important;
		height: 30px!important;
		-webkit-background-size: 100%;
		background-size: 100%;
		margin-top: -15px;
	}
	.poster-main .poster-next-btn{right: 10px;}
	.poster-main .poster-prev-btn{left: 10px;}
	.about6-width {
    width: 50%;
	}
	.rongyu-pdf{
		font-size: 14px;
		padding: 5px 12px;
	}
	.rongyu-list{
		padding-bottom: 30px;
	}
	.rongyu-item{
		margin-top: 20px;
	}
	.sanji-dl dd{
		margin-right: 10px;
		margin-top: 5px;
	}

	.sanji-dl dd>a{
		display: block;
		height: 34px;
		line-height: 32px;
		font-size: 12px;
		color: #333;
		border:1px solid #ddd;
		padding: 0	12px;
	}		
	.main2-item{
		float: none;
		width: 100%;
	}
	.main2-item>a{
		padding: 20px 0;
	}
	.main2-item.fr{
		margin-top: 20px;
	}
	.main1-3-dl dd{
		width: 48%;
	}
	.main1-3-dl{
		padding-top: 7px;
	}
	.main1-3-dl dd>a{
		font-size: 14px;
		padding-left: 48px;
		background-position: 15px center;
	}
	.list02 {
    margin-top: 18px;
	}
	.list02{
		height: 295px;
	}
	.list02-dd{
		margin-bottom: 10px;
	}
	.list02-date{
		margin-right: 13px;
	}
	.list02 dd+dd {
    margin-top: 10px;
	}
	.list01 dd{
		padding-right: 70px;
	}
	.tui1-con h2{
		font-size: 12px;
		margin:10px 0 5px;
	}
	.list01 dd+dd {
    margin-top: 10px;
	}
	.list01 dd span.span_11{
		font-size: 12px;
	}
	.tui1-con{
		padding-bottom: 22px;
		padding-top: 12px;
	}
	.tui1-pic{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.tui1{
		padding: 15px 0 12px;
	}
	.title-11 h1{
		font-size: 20px;
		padding-right: 10px;
	}
	.title-11 a.fr{
		margin-top: 1px;
		padding-left: 8px;
		font-size: 14px;
	}
	.main {
    padding: 20px 0;
	}
	.pic-list dd{
		width: 47%;
	}
	.pic-list{
		padding-bottom: 30px;
	}
	.danpian-h1{font-size: 20px;}
	.dan-a a{
		font-size: 14px;
	}
	.erji-content-div{
		padding-top: 15px;
	}
	.logo-2{
		width: 240px;
		margin-top: 14px;
	}
	.er img{
		margin: 0 auto 10px;
		width: 80px;
	}
	.foo1-p{
		font-size: 13px;
	}
	.pagination > li > a, .pagination > li > span{
		padding: 4px 10px;
	}
	.footer-1 {
    padding: 20px 0 15px;
	}
	.fenye{
		margin-top: 28px;
	}
	.erji-title h1{
		font-size: 18px;
		padding: 0	0	10px;
	}
	.erji{
		padding: 15px 0 25px;
	}
	.xinwen dd {
    padding: 20px 0;
	}
	.xinwen-date {
    width: 65px;
    height: 65px;
    margin-right: 15px;
    padding-top: 11px;
	}
	.xinwen-con h1{
		font-size: 17px;
	}
	.xinwen-con{
		padding-top: 10px;
	}
	.ftui .flex-control-nav{
		padding-left: 0;
		text-align: center;
	}
}
@media only screen and (max-width: 500px){
	.fafa .flex-control-nav{
		bottom: 18px;
	}
	.fafa .flex-control-nav li{
		margin:0 4px;
	}
	.main2-item.fr {
    margin-top: 15px;
	}
	.main2-title{
		padding-left: 15px;
		font-size: 16px;
		height: 40px;
		line-height: 40px;
	}
	.list02-con{
		padding-top: 0px;
	}
	.list02-date h1{
		font-size: 18px;
		height: 30px;
		line-height: 30px;
	}
	.list02-date h2{
		font-size: 12px;
		height: 21px;
		line-height: 20px;
	}
	.list02-a{
		font-size: 15px;
	}
	.list03 dd{
		font-size: 15px;
	}
	.list03 dd{
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.list03 dl{
		margin-left: 0;
		padding-top: 5px;
	}
	.pic-list dd{
		width: 100%;
		float: none;
		margin-left: 0;
		margin-top: 20px;
	}
	.pic-list dl{
		margin-left: 0;
	}
	.pic-list{
		padding-bottom: 25px;
	}
}
@media only screen and (max-width: 350px){}